Subject: Re: Submission to Aircraft Resource Center
From: "Steve Bamford" <[email-masked]>
To: "Mike J. Idacavage" <[email-masked]>
Date: Fri, 8 Feb 2002 00:51:26 -0800

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com

Live like there is no tomorrow;
Love like you have never been hurt; and
Dance like no one is watching!

----- Original Message -----
From: "Mike J. Idacavage" <[email-masked]>
To: <[email-masked]>
Sent: Saturday, October 13, 2001 7:00 PM
Subject: Submission to Aircraft Resource Center

> Hi Steve! Thanks for placing the photos of my Fokker DVII on your site! I
> got a real charge at seeing one of my models up there with the many
> outstanding models that are already there.
>
> I wanted to contribute something else for the site. While I feel that my
> modeling is fair, I have managed to collect a bit of reference photos from
> over the years which are useful for modeling. For a start, I picked an
> aircraft that I don't believe is on your walkaround section yet - the B-2.
> These are a series of photos that I took at Edwards Air Force Base in 1997
> and 2000. You can tell from the file names which is which. The last one in
> the series, B2EAFB1997-15 is a fun one that is NOT an everyday sight. It's
> a photo of a fly by that had the 3 current bombers in the USAF represented
> - B1B, B2 and the B-52. However, for the most part there is not a lot of
> decent detail one can shoot of the B2 without getting into problems with
> the local MPs!
>
> Hope these photos could be used in the Walkaround section. If you would
> like other shots and you feel that these are up to the site's standards,
> let me know. Between markings and some detail shots I have other shots
that
> would be of interest to some modeler.
>
> Thanks again for such a cool and useful site!
> Mike

----------------------------------------------------------------------------
----

>